@charset "utf-8"; body {
    font-family: Arial, "微软雅黑", "Microsoft YaHei", sans-serif;
    font-size: 1rem;
    color: #333333;
    padding: 0;
    max-width: 1920px;
    margin: 0 auto !important;
}

html {
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, hr, input, p {
    padding: 0;
    margin: 0;
    list-style: none;
    outline: none;
}

a {
    color: inherit;
    font: inherit;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a:hover {
    text-decoration: none;
}

a:focus {
    border: none;
    outline: none;
    text-decoration: none;
}

.clearfix {
    zoom: 1; }

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;
}

* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    border: none;
    outline: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.container {
    width: 90%;
    margin: 0 auto;
}

@media (min-width: 1240px) {
    .container {
        width: 1200px;
    }
}

@media (min-width: 1440px) {
    .container {
        width: 1400px;
    }
}

img {
    max-width: 100%;
    border: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.wrapper {
    position: relative;
    overflow: hidden;
}

/* 动画延迟结束 */
/* header */
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 2.8% 0;
    z-index: 99;
    background: #fff;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
}

.header .logo {
    float: left;
    position: relative;
}

.header .menu {
    float: right;
    margin-top: 15px;
}

.header .ss {
    cursor: pointer;
    float: right;
    margin-left: 15px;
}

.header .ss img {
    vertical-align: middle;
}

.header .top-right {
    position: absolute;
    right: 2.8%;
    top: 15px;
    line-height: 16px;
}

.header .top-right .link {
    float: right;
    font-size: 1rem;
    color: #555;
    padding-right: 15px;
    border-right: 1px solid #357452;
}

.search-box {
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-out 0s;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.search-box .close {
    font-size: 60px;
    position: absolute;
    right: 50px;
    top: 50px;
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    cursor: pointer;
    color: #ccc;
}

.search-box .layer {
    height: 45px;
    line-height: 45px;
    width: 550px;
    max-width: 100%;
    transform: translateY(-50px);
    opacity: 0;
    margin-top: -100px;
}

.search-box .text {
    background: #fff;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5) inset;
    padding: 0 12px;
    font-size: 1rem;
    line-height: 45px;
    float: left;
    width: calc(100% - 60px);
}

.search-box .btn {
    float: right;
    cursor: pointer;
    width: 45px;
    height: 45px;
    background: url(../images/search.png) center center no-repeat;
}

.search-box input::-webkit-input-placeholder {
    color: #333;
}

.search-box input::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #333;
}

.search-box input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #333;
}

.search-box input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #333;
}

.search-box.showdiv {
    opacity: 1;
    visibility: visible;
}

.search-box.showdiv .layer {
    transform: none;
    transition: all 0.5s ease-out 0s;
    opacity: 1;
}

/* 导航 */
.navbar {
    position: relative;
    z-index: 9;
    float: right;
    margin-top: 20px;
}

.navbar .menu-bott {
    display: none;
}

.navbar .nav-button {
    display: none;
}

.navbar .navbar-nav > li {
    position: relative;
    text-align: center;
    float: left;
    padding: 0 20px;
}

.navbar .navbar-nav > li em {
    display: none;
}

.navbar .navbar-nav > li > a {
    color: #111111;
    display: inline-block;
    text-align: center;
    font-size: 1.375rem;
    padding: 15px 0 20px;
    border-bottom: 4px solid #fff;
}

.navbar .navbar-nav > li:hover:after {
    opacity: 1;
    visibility: visible;
    width: 100%;
}

.navbar .navbar-nav > .current > a, .navbar .navbar-nav > li:hover > a {
    color: #357452;
    font-weight: bold;
    border-bottom: 4px solid #357452;
}

.navbar .navbar-nav > li:hover > ul {
    opacity: 1;
    visibility: visible;
}

.navbar .nav-child {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 999999;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.15s;
    background: rgba(0, 0, 0, 0.45);
}

.navbar .nav-child > li {
    padding: 12px 5px;
    text-align: center;
    position: relative;
}

.navbar .nav-child > li a {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: normal;
    color: #fff;
}

.navbar .nav-child > li:hover {
    background: #357452;
}

.navbar.open .submask {
    display: block;
}

/* 浮动导航 */
/* 浮动导航结束 */
/* banner焦点图 */
.banner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.banner * {
    transition: .5s;
}

.banner .swiper-container {
    overflow: hidden;
    width: 100%;
    height: 100vh;
    float: left;
}

.banner .swiper-container a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.banner .swiper-container .pic {
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.banner .banner-prev, .banner .banner-next {
    position: absolute;
    bottom: 40px;
    z-index: 9;
    cursor: pointer;
    width: 45px;
    height: 45px;
}

.banner .banner-prev {
    background: url(../images/banner-prev.png) center center no-repeat;
    background-size: 100% 100%;
    right: 125px;
}

.banner .banner-next {
    background: url(../images/banner-next.png) center center no-repeat;
    background-size: 100% 100%;
    right: 60px;
}

/* banner焦点图结束 */
/* 中部版块 */
/* 通用样式 */
.flex {
    display: box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

.index-title {
    position: relative;
    overflow: hidden;
    margin-bottom: 5vh;
}

.index-title * {
    transition: .5s;
}
#section01 .index-title{
  text-align: right;
}
.index-title .cn {
     padding-top: 27px;
display: inline-block;
}

.index-title .index-more {
display: inline-block;
    margin-left: 15px;
    margin-top: 45px;
    width: 40px;
    height: 20px;
    line-height: 20px;
    border-radius: 20px;
    background: #357452;
    font-size: .875rem;
    color: #fff;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    transition: .5s;
}

.index-title .index-more:hover {
    width: 60px;
}

/* 通用样式 */
/* 首页中部区域 */
/* 第一屏 */
#section01 {
    position: relative;
    background: url(../images/section01-bg.png) bottom right no-repeat #f4f4f3;
}

#section01 .index-title {
    background: url(../images/index-tit-en011.png) right top no-repeat;
}

  #section01 .index-title .cn .btxw1{
     display:block;
  }
   #section01 .index-title .cn .btxw2{
     display:none;
  }

#section01:before {
    content: "";
    height: 100%;
    width: 32%;
    width: 28%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/section01-lf.png) no-repeat;
    background-size: cover;
}

.index-news {
    position: relative;
}

.index-news * {
    transition: .5s ease-in-out;
}

.index-news .lf-pic {
    float: left;
    border-right: 8px solid #357452;
    width: 49%;
    height: 530px;
    position: relative;
}

.index-news .lf-pic li {
    overflow: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.index-news .lf-pic li a {
    position: relative;
    display: block;
    transition: .5s;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.index-news .lf-pic li a:hover {
    transform: scale(1.05);
}

.index-news .lf-pic li.active {
    opacity: 1;z-index: 9;
}

.index-news .rt-text {
    float: left;
    margin-left: 30px;
    width: 48.5%;
    height: 530px;
}

.index-news .rt-text li {
    position: relative;
    padding-left: 15px;
}

.index-news .rt-text li .inner {
    display: block;
    width: 100%;
    height: 100%;
    padding: 16px 15px 17px 0;
    overflow: hidden;
    position: relative;
}

.index-news .rt-text li:before {
    content: "";
    width: 0;
    height: 0;
    border-right: 14px solid #448a64;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    position: absolute;
    left: 2px;
    top: 50%;
    margin-top: -7px;
    opacity: 0;
}

.index-news .rt-text .date {
    position: absolute;
    height: 100%;
    width: 113px;
    left: 0;
    top: 0;
    text-align: center;
    color: #000000;
    font-family: 'Times New Roman', Times, serif;
    padding-top: 15px;
}

.index-news .rt-text .date * {
    transition: .1s;
}

.index-news .rt-text .date .day {
    font-size: 1.625rem;
    font-weight: bold;
}

.index-news .rt-text .date .yea {
    font-size: 1rem;
    opacity: .6;
    padding-left: 15px;
}

.index-news .rt-text .date:before {
    content: '';
    width: 25px;
    height: 21px;
    background: url(../images/index-news-ico.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 28px;
    left: 50px;
    opacity: 0;
}

.index-news .rt-text .date:after {
    content: "";
    height: 1px;
    width: 33px;
    background: #8c8c8c;
    position: absolute;
    top: 28px;
    right: -16px;
}

.index-news .rt-text .txt {
    float: right;
    width: calc(100% - 140px);
    color: #111111;
    position: relative;
}

.index-news .rt-text .txt * {
    transition: .1s;
}

.index-news .rt-text .txt h2 {
    font-size: 1.125rem;
    font-weight: normal;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index-news .rt-text .txt .abst {
    margin-top: 15px;
    font-size: .875rem;
    line-height: 28px;
    height: 28px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    opacity: 0;
}

.index-news .rt-text li.active .inner {
    background: #357452;
}

.index-news .rt-text li.active .date {
    color: #fff;
    background: #448a64;
}

.index-news .rt-text li.active .date:before {
    opacity: 1;
}

.index-news .rt-text li.active .date:after {
    background: #fff;
}

.index-news .rt-text li.active .yea {
    opacity: 1 !important;
}

.index-news .rt-text li.active .txt {
    color: #fff;
}

.index-news .rt-text li.active .abst {
    opacity: 1;
    height: 56px;
}

.index-news .rt-text li.active:before {
    opacity: 1;
}

/* 第二屏 */
#section02 {
    position: relative;
    background: url(../images/section02-bg.png) bottom center no-repeat;
    background-size: cover;
}

#section02 .index-title {
    background: url(../images/index-tit-en02.png) left bottom no-repeat;
}

#section02 .index-more {
    background: #357452;
    color: #fff;
}

.index-tzgg {
    overflow: hidden;
}

.index-tzgg ul {
    overflow: hidden;
    margin: 0 -25px;
    padding-top: 30px;
}

.index-tzgg li {
    float: left;
    width: 33.3%;
    margin-bottom: 60px;
    transition: .5s;
}

.index-tzgg li a {
    display: block;
    margin: 0 25px;
    background: #fdfaf6;
    position: relative;
    transition: .5s;
}

.index-tzgg li .box {
    overflow: hidden;
    position: relative;
    z-index: 2;
    padding: 35px;
    padding-bottom: 75px;
}

.index-tzgg li .date {
    float: left;
    /* width: 55px; */
    color: #000000;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    background: #357452;
    color: #fff;
    padding: 15px;
    text-align: center;
    margin-top: -15px;
}

.index-tzgg li .date .day {
    font-size: 1.625rem;
}

.index-tzgg li .date .yea {
    font-size: 1rem;
}

.index-tzgg li .date:after {
    content: "";
    width: 75px;
    height: 2px;
    background: #357452;
    position: absolute;
    left: 35px;
    bottom: 35px;
    transition: .5s;
}

.index-tzgg li .more {
    background: url(../images/jiantou01.png) no-repeat;
    width: 19px;
    height: 10px;
    position: absolute;
    bottom: 35px;
    right: 35px;
    transition: .5s;
}

.index-tzgg li .txt {
    float: right;
    width: calc(100% - 100px);
    margin-top: -5px;
}

.index-tzgg li .txt h2 {
    font-weight: normal;
    font-size: 1.125rem;
    color: #000000;
    line-height: 32px;
    height: 64px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.index-tzgg li:hover {
    transform: translateY(-25px);
}

.index-tzgg li:hover .box {
    background: url(../images/tzgg-bg.png) bottom right no-repeat #fff;
}

.index-tzgg li:hover a:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #357452;
    position: absolute;
    right: -10px;
    bottom: -10px;
}

.index-tzgg li:hover h2 {
    color: #357452 !important;
    font-weight: bold;
}

.index-tzgg li:hover .date {
    /* color: #357452; */
}

.index-tzgg li:hover .date:after {
    background: #357452;
}

.index-tzgg li:hover .more {
    background: url(../images/jiantou02.png) no-repeat;
}

/* 第三屏 */
#section03 {
    position: relative;
    background: url(../images/section03-bg.png) bottom center no-repeat;
    background-size: cover;
}

#section03 .index-title {
    background: url(../images/index-tit-en03.png) left bottom no-repeat;
}

#section03 .index-more {
    background: #357452;
    color: #fff;
}

#section03:before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(../images/section03-bt.png) bottom center no-repeat;
    position: absolute;
    left: 0;
    bottom: 0;
}

.index-xsjz {
    position: relative;
}

.index-xsjz .first {
    float: left;
    width: 794px;
    height: 489px;
    position: relative;
}

.index-xsjz .first .pic, .index-xsjz .first .txt {
    width: 489px;
    height: 489px;
    position: absolute;
    top: 0;
    border-radius: 50%;
    overflow: hidden;
    background: #fff;
}

.index-xsjz .first .pic {
    left: 0;
    z-index: 2;
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.15);
}

.index-xsjz .first .pic a {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.index-xsjz .first .pic .img {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: .5s;
}

.index-xsjz .first .pic .img:hover {
    transform: scale(1.05);
}

.index-xsjz .first .pic .people {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    line-height: 100px;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    font-size: 1.375rem;
    color: #fff;
    font-weight: bold;
}

.index-xsjz .first .txt {
    right: 0;
    z-index: 1;
    background: #357452;
    padding: 70px 72px 0 205px;
}

.index-xsjz .first .txt .tit {
    color: #fff;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 35px;
    height: 140px;
    overflow: hidden;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.index-xsjz .first .txt .info {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    margin-top: 10px;
}

.index-xsjz .first .txt .info p {
    font-size: .875rem;
    line-height: 24px;
    margin-top: 26px;
    color: #fff;
}

.index-xsjz .first .txt .more {
    margin-top: 25px;
    display: block;
    width: 118px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: .875rem;
    color: #fff;
    opacity: .5;
    border: 1px solid #fff;
    transition: .5s;
}

.index-xsjz .first .txt .more:hover {
    opacity: 1;
}

.index-xsjz .rt {
    float: right;
    width: calc(100% - 840px);
    margin-top: -10px;
}

.index-xsjz .rt li {
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}

.index-xsjz .rt li .pic {
    float: left;
    width: 111px;
}

.index-xsjz .rt li .pic a {
    display: block;
    width: 111px;
    height: 111px;
    border-radius: 50%;
    overflow: hidden;
}

.index-xsjz .rt li .pic .img {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: .5s;
}

.index-xsjz .rt li .pic .img:hover {
    transform: scale(1.05);
}

.index-xsjz .rt li .pic .people {
    margin-top: 15px;
    text-align: center;
    font-size: 1rem;
    color: #000000;    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index-xsjz .rt li .txt {
    float: right;
    width: calc(100% - 112px);
    padding-left: 28px;
}

.index-xsjz .rt li .txt:before {
    content: "";
    width: calc(100% - 112px);
    height: 0px;
    border: 1px dashed #bbbbba;
    position: absolute;
    bottom: 10px;
    right: 0;
    transition: .5s;
}

.index-xsjz .rt li .txt:after {
    content: "";
    width: 12px;
    height: 12px;
    background: url(../images/sanjiao01.png) no-repeat;
    position: absolute;
    bottom: 5px;
    right: 0;
    transition: .5s;
}

.index-xsjz .rt li .tit {
    font-size: 1.125rem;
    line-height: 38px;
    color: #000000;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index-xsjz .rt li .info {
    font-size: .875rem;
    color: #000000;
    line-height: 24px;
    margin-top: 10px;
}

.index-xsjz .rt li .info p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 28px;
    margin-bottom: 5px;
}

.index-xsjz .rt li .info .p1 {
    background: url(../images/rili.png) left center no-repeat;
}

.index-xsjz .rt li .info .p2 {
    background: url(../images/dizhi.png) left center no-repeat;
}

.index-xsjz .rt li:hover .people {
    color: #357452 !important;
    font-weight: bold !important;
}

.index-xsjz .rt li:hover .tit {
    color: #357452 !important;
    font-weight: bold !important;
}

.index-xsjz .rt li:hover .info {
    color: #357452 !important;
}

.index-xsjz .rt li:hover .txt:before {
    border: 1px dashed #357452;
}

.index-xsjz .rt li:hover .txt:after {
    background: url(../images/sanjiao02.png) no-repeat;
}

/* 第四屏 */
#section04 {
    position: relative;
    background: url(../images/section04-bg.png) bottom right no-repeat #f3f3f2;
    background-size: cover;
}

#section04 .index-title {
    background: url(../images/index-tit-en04.png) left bottom no-repeat;
}

#section04 .index-more {
    background: #fff;
    color: #357452;
}

#section04:before {
    content: "";
    width: 41%;
    max-width: 800px;
    height: 100%;
    background: url(../images/section04-lf.png) left bottom no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    bottom: 0;
}

.index-zsjy {
    position: relative;
}

.index-zsjy .lf {
    float: left;
    width: 450px;
}

.index-zsjy .lf ul {
    margin: 0 -1px;
    overflow: hidden;
}

.index-zsjy .lf li {
    width: 50%;
    float: left;
    margin-bottom: 1px;
}

.index-zsjy .lf li * {
    transition: .5s;
}

.index-zsjy .lf li a {
    display: block;
    margin: 0 1px;
    padding: 47px 0 35px;
    background: rgba(255, 255, 255, 0.2);
    text-align: center;
}

.index-zsjy .lf li .ico {
    height: 78px;
}

.index-zsjy .lf li .ico img {
    max-height: 100%;
}

.index-zsjy .lf li .tit {
    margin-top: 10px;
    font-size: 1.375rem;
    color: #fff;
    line-height: 24px;
}

.index-zsjy .lf li:last-child {
    float: right;
}

.index-zsjy .lf li:hover img {
    transform: rotateY(180deg);
}

.index-zsjy .rt {
    float: right;
    width: calc(100% - 620px);
    margin-top: -4.5vh;
}

.index-zsjy .rt .title {
    font-size: 1.625rem;
    color: #357452;
    font-weight: bold;
    margin-bottom: 25px;
}

.index-zsjy .rt .col-1 {
    float: left;
    width: 46%;
}

.index-zsjy .rt .col-2 {
    float: right;
    width: 46%;
    margin-top: -65px;
    position: relative;
}

.index-zsjy .rt .col-2:before {
    content: "";
    width: 100px;
    height: 100px;
    background: #357452;
    position: absolute;
    right: -25px;
    bottom: -25px;
}

.index-zsjy .rt .col {
    background: #fff;
    border-top: 2px solid #357452;
    padding: 0 25px 15px;
    position: relative;
}

.index-zsjy .rt li {
    padding: 30px 0;
    border-bottom: 1px solid #ede9e9;
    overflow: hidden;
}

.index-zsjy .rt li .tit {
    display: block;
    margin-bottom: 15px;
    font-size: 1.125rem;
    color: #111111;
    line-height: 32px;
    height: 64px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.index-zsjy .rt li .date {
    float: left;
    width: 98px;
    line-height: 24px;
    text-align: center;
    font-size: .875rem;
    color: #357452;
    background: #e5f3eb;
    border-radius: 15px;
    transition: .5s;
}

.index-zsjy .rt li .more {
    float: right;
    width: 19px;
    height: 10px;
    background: url(../images/jiantou01.png) no-repeat;
    transition: .5s;
}

.index-zsjy .rt li:last-child {
    border-bottom: none;
}

.index-zsjy .rt li:hover .tit {
    font-weight: bold;
    color: #357452;
}

.index-zsjy .rt li:hover .date {
    background: #357452;
    color: #fff;
}

.index-zsjy .rt li:hover .more {
    background: url(../images/jiantou02.png) no-repeat;
}

/* 首页中部区域 */
/* 底部 */
.footer-links {
    overflow: hidden;
    background: #357452;
    padding: 15px 0;
    line-height: 30px;
}

.footer-links h2 {
    float: left;
    font-size: 1rem;
    color: #fff;
    font-weight: normal;
}

.footer-links ul {
    float: left;
    width: calc(100% - 85px);
}

.footer-links li {
    float: left;
    margin-right: 25px;
    font-size: 1rem;
    color: #fff;
}

.footer {
    padding: 35px 0;
    background: url(../images/footer-bg.png) no-repeat;
    background-size: cover;
    overflow: hidden;
}

.footer .footer-logo {
    float: left;
}

.footer .cory {
    float: left;
    margin-left: 40px;
    padding-left: 40px;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
}

.footer .cory p {
    font-size: .875rem;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.5);
}

.footer .ewm {
    float: right;
}

.footer .ewm h2 {
    float: left;
    color: #fff;
    font-size: 1rem;
    text-align: center;
    font-weight: normal;
    margin-right: 10px;
    width: 16px;
    writing-mode: tb-rl;
}

.footer .ewm img {
    float: right;
    width: 94px;
}

.fp-watermark {
    display: none !important;
}

/* 列表页 */
/* 列表banner */
.listbanner {
    overflow: hidden;
    position: relative;
    width: 100%;
    margin-top: 95px;
}

.listbanner .pic {
    width: 100%;
    height: 28vw;
    max-height: 550px;
    min-height: 200px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.listbanner .curr-wz {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 100%;
    overflow: hidden;
    background: linear-gradient(transparent, black);
}

.listbanner .curr-wz .column {
    width: 255px;
    float: left;
    position: relative;
}

.listbanner .curr-wz .column h2 {
    position: relative;
    font-size: 2.125rem;
    font-weight: bold;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.listbanner .curr-wz .column:before {
    content: "";
    height: 100%;
    width: 550px;
    background: linear-gradient(to right, rgba(53, 116, 82, 0), rgba(53, 116, 82, 0.9));
    position: absolute;
    right: 0;
    bottom: 0;
}

.list-page {
    position: relative;
    min-height: 600px;
    padding: 70px 0 95px;
    background: url(../images/list-page-bg.png) center bottom no-repeat;
}

.list-page:before {
    content: "";
    width: 492px;
    height: 298px;
    background: url(../images/list-page-top.png) no-repeat;
    position: absolute;
    right: 0;
    top: -10px;
}

/* 左侧导航 */
.left-nav {
    width: 255px;
    float: left;
    position: relative;
    background: #fff;
}

.left-nav .phone-column {
    display: none;
}

.left-nav .sideMenu {
    padding-bottom: 150px;
    background: url(../images/leftnav-bg.png) bottom no-repeat #fff;
    background-size: 100%;
}

.left-nav .sideMenu li {
    position: relative;
    background: #f4f4f3;
    margin-bottom: 10px;
}

.left-nav .sideMenu li > a {
    position: relative;
    display: block;
    padding: 15px 20px 15px 30px;
    background: #f4f4f3;
    color: #111111;
}

.left-nav .sideMenu li > a p {
    background: url(../images/leftnav-ico1.png) right center no-repeat;
    padding-right: 20px;
    font-size: 1.125rem;
}

.left-nav .sideMenu dl {
    padding: 12px 20px 12px 55px;
    display: none;
    position: relative;
}

.left-nav .sideMenu dl dd a {
    display: block;
    font-size: 1rem;
    color: #333333;
    padding: 7px 0 7px 20px;
    position: relative;
    background: url(../images/leftnav-ico3.png) left center no-repeat;
}

.left-nav .sideMenu dl dd:hover a, .left-nav .sideMenu dl dd.current a {
    background: url(../images/leftnav-ico4.png) left center no-repeat;
    font-weight: bold;
    color: #357452;
}

.left-nav .sideMenu li.current > a, .left-nav .sideMenu li:hover > a {
    background: #357452;
    font-weight: bold;
    color: #fff;
}

.left-nav .sideMenu li.current p, .left-nav .sideMenu li:hover p {
    background: url(../images/leftnav-ico2.png) right center no-repeat !important;
}

.left-nav .sideMenu li.current dl {
    display: block;
}

/* 右边内容区域 */
.right-con {
    float: right;
    width: calc(100% - 317px);
    position: relative;
}

.location {
    position: relative;
    overflow: hidden;
}

.location .curr-col {
    text-align: center;
    display: none;
}

.location .curr-col h2 {
    position: relative;
    display: inline-block;
    font-weight: bold;
    font-size: 1.625rem;
    color: #357452;
}

.location .curr-col h2:before, .location .curr-col h2:after {
    content: "";
    height: 1px;
    width: 999px;
    background: #357452;
    position: absolute;
    top: 50%;
}

.location .curr-col h2:before {
    right: 120%;
}

.location .curr-col h2:after {
    left: 120%;
}

.location .curr-col:before, .location .curr-col:after {
    content: "";
    width: 5px;
    height: 5px;
    background: #357452;
    position: absolute;
    top: 50%;
    margin-top: -2px;
    border-radius: 50%;
}

.location .curr-col:before {
    left: 0;
}

.location .curr-col:after {
    right: 0;
}

.weizhi {
    float: right;
    width: calc(100% - 317px);
    margin-top: 30px;
    overflow: hidden;
    padding-left: 20px;
    background: url(../images/home.png) left center no-repeat;
    font-size: 0.875rem;
    color: #fff;
}

.weizhi a {
    font-size: 0.875rem;
    color: #fff;
}

.list-box {
    margin-top: 30px;
    position: relative;
}

.list-new * {
    transition: .5s;
}

.list-new li {
    padding: 30px 15px 30px 10px;
    border-bottom: 1px solid #e1e1e1;
    overflow: hidden;
    position: relative;
}

.list-new li .date {
    width: 51px;
    text-align: right;
    padding-top: 15px;
    border-top: 1px solid #333333;
    float: left;
    color: #000000;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
}

.list-new li .date .day {
    font-size: 1.625rem;
}

.list-new li .date .yea {
    font-size: 1rem;
    opacity: .6;
}

.list-new li .pic {
    float: left;
    width: 238px;
    margin-left: 25px;
}

.list-new li .pic a {
    display: block;
    width: 100%;
    padding-bottom: 56%;
    overflow: hidden;
    position: relative;
}

.list-new li .pic img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.list-new li .pic img:hover {
    transform: scale(1.05);
}

.list-new li .txt {
    float: right;
    width: calc(100% - 354px);
}

.list-new li .tit {
    font-size: 1.125rem;
    display: block;
    line-height: 44px;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-new li .abst {
    color: #888888;
    text-indent: 2em;
    font-size: .875rem;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.list-new li .more {
    margin-top: 15px;
    float: right;
    font-size: .875rem;
    color: #888888;
    padding-right: 30px;
    display: block;
    background: url(../images/jiantou03.png) right center no-repeat;
}

.list-new li.nopic .pic {
    display: none;
}

.list-new li.nopic .txt {
    width: calc(100% - 80px);
    margin-top: -10px;
}

.list-new li:hover {
    background: #357452;
}

.list-new li:hover .tit {
    color: #fff !important;
    font-weight: bold;
}

.list-new li:hover .abst {
    color: rgba(255, 255, 255, 0.6);
}

.list-new li:hover .date {
    color: #fff;
    border-top: 1px solid #fff;
}

.list-new li:hover .day, .list-new li:hover .yea {
    color: #fff;
    opacity: 1;
}

.list-new li:hover .more {
    color: #fff;
    background: url(../images/jiantou04.png) right center no-repeat;
}

.list-text {
    margin-top: 15px;
    overflow: hidden;
}

.list-text li {
    padding: 20px 0;
    border-bottom: 1px solid #e1e1e1;
    line-height: 24px;
}

.list-text li a {
    overflow: hidden;
    display: block;
}

.list-text li h2 {
    float: right;
    display: block;
    width: calc(100% - 135px);
    font-weight: normal;
    font-size: 1.125rem;
    position: relative;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list-textzs li h2{    display: block;
    width: calc(100% - 25px);
    font-weight: normal;
    font-size: 1.125rem;
    position: relative;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px;
}
.list-text2 li h2 {
    width: 100%;
    padding-left: 25px;
    background: url(../images/list-ico0001.png) left center no-repeat;
}

.list-text li .date {
    float: left;
    width: 102px;
    text-align: center;
    font-size: .875rem;
    background: #e6f6ec;
    color: #357452;
    border-radius: 20px;
}
.list-text li .date1{float: left;
    width: 24px;
    text-align: center;
    font-size: .875rem;
    background: #e6f6ec;
    color: #357452;
    border-radius: 20px;
}
.list-text li:hover h2 {
    font-weight: bold;
    color: #357452;
}

.list-text li:hover .date {
    color: #fff;
    background: #357452;
}

/* 图片列表 */
.list-pic {
    overflow: hidden;
    margin: 30px -15px 0;
}

.list-pic * {
    transition: .5s;
}

.list-pic li {
    width: 33.3%;
    float: left;
    margin-bottom: 35px;
}

.list-pic li a {
    display: block;
    margin: 0 15px;
    position: relative;
    overflow: hidden;
    background: #f5f5f5;
}

.list-pic .pic {
    position: relative;
    width: 100%;
    padding-bottom: 75%;
    overflow: hidden;
}

.list-pic .pic img {
    width: 100%;
    position: absolute;
}

.list-pic h4 {
    position: relative;
    padding: 15px 20px;
    font-weight: normal;
    line-height: 16px;
}

.list-pic h4 p {
    font-size: 1rem;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-pic h4 p:before {
    content: "";
    width: 3px;
    height: 16px;
    background: #8db8df;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -8px;
}

.list-pic li:hover a {
    background: #0465bc;
}

.list-pic li:hover img {
    transform: scale(1.05);
}

.list-pic li:hover p {
    color: #fff !important;
}

.list-pic li:hover p:before {
    background: #ea9a25;
}

/* 领导团队 */
.list-leader {
    margin: 0 -10px;
    overflow: hidden;
}

.list-leader * {
    transition: .5s;
}

.list-leader li {
    float: left;
    width: 25%;
    margin-bottom: 30px;
}

.list-leader li a {
    display: block;
    overflow: hidden;
    margin: 0 35px;
    position: relative;
}

.list-leader li a:before {
    content: "";
    width: 100%;
    height: 60%;
    background: linear-gradient(rgba(55, 118, 84, 0), #377654);
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
    z-index: 2;
}

.list-leader li a:after {
    content: "";
    width: 27px;
    height: 27px;
    background: url(../images/jiaohao.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 15px;
    left: 50%;
    margin-left: -13px;
    opacity: 0;
    z-index: 3;
}

.list-leader li .pic {
    width: 100%;
    position: relative;
    z-index: 1;
    padding-bottom: 125%;
    overflow: hidden;
}

.list-leader li .pic img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.list-leader li .tit {
    transition: 0s;
    position: relative;
    z-index: 3;
    line-height: 55px;
    font-size: 1.125rem;
    color: #333;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-leader li:hover img {
    transform: scale(1.05);
}

.list-leader li:hover .tit {
    transform: translateY(-60px);
    color: #fff;
    font-weight: bold;
}

.list-leader li:hover a:before, .list-leader li:hover a:after {
    opacity: 1;
}

/* 列表线条动画 */
.bottom-inOutSpread:before, .bottom-inOutSpread:after, .bottom-inOutSpread > .ui-border-element:before, .bottom-inOutSpread > .ui-border-element:after {
    content: "";
    position: absolute;
}

.bottom-inOutSpread:after {
    border-bottom: 1px solid #005dab;
    left: 51%;
    right: 51%;
    bottom: 0;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-timing-function: cubic-bezier(0, 0.98, 0.51, 0.93);
    -moz-transition-timing-function: cubic-bezier(0, 0.98, 0.51, 0.93);
    -o-transition-timing-function: cubic-bezier(0, 0.98, 0.51, 0.93);
    transition-timing-function: cubic-bezier(0, 0.98, 0.51, 0.93);
    -webkit-transition-duration: 200ms;
    -moz-transition-duration: 200ms;
    -o-transition-duration: 200ms;
    transition-duration: 200ms;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.bottom-inOutSpread:hover:after {
    left: 0%;
    right: 0%;
}

.bottom-inOutSpread:not(:hover):after {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

/* 列表线条动画结束 */
/* 正文页 */
.article-con {
    overflow: hidden;
    padding-top: 30px;
}

.article-con .tit {
    font-size: 1.375rem;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 15px;
    font-weight: bold;
    color: #333333;
}

.article-con .info {
    position: relative;
    overflow: hidden;
    line-height: 1.5;
    text-align: center;
    font-size: 0.875rem;
    color: #777777;
    text-align: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #caddef;
}

.article-con .info span {
    margin: 0 10px;
}

.article-con .article-text {
    padding-top: 20px;
    font-size: 1rem;
    line-height: 2;
    color: #333333;
}

.article-con .article-text p {
    text-indent: 2em;
    padding-bottom: 15px;
}

.article-con .article-text p img, .article-con .article-text p video {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto !important;
}

.article-con .article-text p.vsbcontent_img {
    text-indent: 0;
}

.article-con .article-text p.vsbcontent_img img {
    margin-left: 0;
}

.article-con .updown {
    border-top: 1px solid #dfe0e2;
    overflow: hidden;
    padding-top: 30px;
}

.article-con .updown a {
    display: block;
    font-size: 1rem;
    color: #333;
    padding: 6px 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.article-con .updown a:hover {
    color: #357452;
}

/* 正文表格P不缩进 */
.article-con .article-text table p {
    text-indent: 0;
    padding: 0;
}

.article-con {
    overflow-x: auto;
}

.article-con table {
    max-width: 100%;
    /* white-space: nowrap; */
}

.article-con .introduce {
    overflow: hidden;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}

.article-con .introduce .pic {
    float: left;
    width: 220px;
}

.article-con .introduce img {
    width: 100%;
}

.article-con .introduce .view {
    float: right;
    width: calc(100% - 240px);
}

.article-con .introduce h2 {
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 40px;
    margin-bottom: 20px;
}

.article-con .introduce p {
    font-size: 1rem;
    line-height: 30px;
}

.list-pics {
    overflow: hidden;
    margin: 0 -10px;
}

.list-pics li {
    float: left;
    width: 33.3%;
    margin-bottom: 20px;
}

.list-pics li a {
    display: block;
    margin: 0 10px;
    overflow: hidden;
    background: #357452;
}

.list-pics li .pic {
    width: 100%;
    padding-bottom: 56%;
    overflow: hidden;
    position: relative;
}

.list-pics li .pic img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.list-pics li .pic img:hover {
    transform: scale(1.05);
}

.list-pics li h2 {
    font-size: 1rem;
    font-weight: normal;
    text-align: center;
    color: #fff;
    background: #357452;
    line-height: 40px;
    padding: 0 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.mulleader {margin-top: -20px;}

.mulleader .tit{
        font-size: 1.5rem;
    font-weight: bold;
    color: #357452;
    margin-bottom: 15px;
}

.mulleader ul {
    overflow: hidden;
    margin: 0 -10px;
}

.mulleader ul li {
    float: left;
    width: 50%;
    margin-bottom: 40px;
}

.mulleader li .box {
    display: block;
    overflow: hidden;
    margin: 0 10px;
}

.mulleader li .pic {
    width: 200px;
    height:260px;
    overflow:hidden;
    float: left;
}

.mulleader li .txt{
    float:right;
    width:calc(100% - 230px);
    padding-top: 60px;
}

.mulleader li .txt h2{
    font-size:1.25rem;
    font-weight:bold;
}

.mulleader li .txt .info{
    margin-top:30px;
    line-height:30px;
    font-size:1rem;
}
.list_box_shizi{    font-size: 0;
    margin: 0 -1.5rem;
    margin-bottom: 2rem;
}
.list_box_shizi li{display: inline-block;
    width: 50%;
    padding: 0 1.5rem;
    margin: 2rem 0;

}
.list_box_shizi li a{
    display: block;
    transition: 0.5s;
    /* padding: 0 0 19rem; */
    background: #357452;
    position: relative;
    background-size: cover;
    margin-left: 2rem;
    height: 18.6rem;
}
.list_box_shizi li a:before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: #fff 5px solid;
    transition: .5s;
    /* opacity: 0; */
    visibility: hidden;
}
.list_box_shizi li .img{width: 11rem;
    overflow: hidden;
    float: left;
    object-fit: cover;
}
.list_box_shizi li .img{    margin: 0 0 -3.5rem -2rem;
    position: relative;
    box-shadow: 1px 1.732px 16.56px 1.44px rgba(125, 125, 125, 0.18);
    top: 2rem;
}
.list_box_shizi li .img .img_hezi{padding-bottom: 135.65% !important;
}
.img_zd .img_hezi{    padding-bottom: 60% !important;
}
.img_zd>img{position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slow img{-moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.list_box_shizi li .con{
    float: left;
    width: calc(100% - 11rem);
    padding: 2.0rem 0 0 1.5rem;
}
.list_box_shizi li .con h5{color: #fff;
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
}
.list_box_shizi li .con p {
    font-size: .875rem;
    color: #fff;
    line-height: 28px;
    padding-left: 1.875rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    }
.overfloat-dot {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list_box_shizi li .con p font {
    font-size: 1rem;}
.list_box_shizi li .con h4 {
    font-size: 12px;
    color: #fff;
    position: relative;
    white-space: nowrap;
    margin-top: 0.5rem;
    transition: .5s;
    background: url(../images/jiantou1.png) right bottom no-repeat;
    float: right;
    min-width: 60px;
    height: 2.375rem;
       position: absolute;
    bottom: 0.7rem;
    right: 0.8rem;
}
.list_box_shizi li .con p:nth-of-type(5){    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: normal;
}
.zhiwei{    display: inline;
    padding-top: 5px;
    margin-left: 15px;;}
.clear {
    clear: both;
    height: 0px;
    font-size: 1px;
    line-height: 0px;}